.pre-head-section .sec-scoreboard .comp > .ps-component.component-tabs, .pre-head-section .sec-scoreboard .form-select {    background-color: #fff;   color: #000; }
.pre-head-section .sec-scoreboard .component-scoreboard .card {    border-color: var(--bs-primary) !important;   background: #fff; }
.pre-head-section .sec-scoreboard .comp > .ps-component.component-tabs a {   color: var(--bs-secondary); }
.pre-head-section .sec-scoreboard .comp > .ps-component.component-tabs .event-links a {   color: #fff; }
.pre-head-section .sec-scoreboard .comp > .ps-component.component-tabs .close-event-links-positioned a {   color: #fff !important;}
.pre-head-section .sec-scoreboard .component-scoreboard button.prev .fa-chevron-left:before, .pre-head-section .sec-scoreboard .component-scoreboard button.next .fa-chevron-right:before {   color: #fff; }
.pre-head-section .sec-scoreboard .component-scoreboard button {    background-color: var(--bs-secondary);   color: #fff;}
.pre-head-section .sec-scoreboard .form-select{    color: var(--bs-secondary);background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23e31837' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e"); text-overflow:ellipsis;     border-color: #000;}
section.section.sec-hero-video .overlay {   background-color: rgba(var(--bs-primary-rgb), var(--bs-bg-opacity)) !important; }
.sec-news .component-headlines.layout-stacked-carousel .page-details .component-title {    color: var(--bs-primary);   text-transform: uppercase; }

.sec-news .component-headlines.layout-stacked-carousel li.item:not(.active) .card-title a {   color: #000; }

.sec-news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:not(.active) {   border-color: var(--bs-primary) !important;}
.sec-news .component-headlines.layout-stacked-carousel .item:not(.active) .slide-thumbnail {   border-color: var(--bs-primary) !important; }
section.section.sec-countdown {   background-color: var(--bs-primary) !important; }
.sec-countdown .comp {   border-color: var(--bs-secondary);    background: #fff;     color: var(--bs-primary) !important;}
.sec-countdown .component-countdown.layout-standard .details-2 > div:first-of-type {   color: var(--bs-primary); }
.sec-countdown .component-countdown.layout-standard .details-2 .specs-1 .teams .vs-at .vs-at-indicator {    background: var(--bs-primary);   color: #fff; }
.sec-countdown .component-countdown.layout-standard .countdown-container .countdown-label {   color: var(--bs-primary);}
section.section.sec-tabs, section.section.sec-recent-videos, section.section.sec-featured-athlete {   display: none; }
.sec-partner-logo .component-banner.layout-flex .item img {   max-width: 180px; }
footer#site-footer {   background-color: var(--bs-primary) !important;}
footer#site-footer .bg-primary.footer-bottom {   background-color: var(--bs-secondary) !important; }
footer#site-footer > .p-3.py-lg-5 {   padding-block: 1.5rem !important; }
.site-footer .footer-left .footer-details .text .fs-2.title {   font-size: 1.5rem !important; }
.affiliate-logos {   display: none; }

.site-footer .footer-links .nav-link:hover {   color: #ccc !important; }
.footer-links a:hover {   color: #ccc !important; }
.site-footer .nav-social-links li a:hover {   color: #ccc; }
.macro-secondary-navigation nav.navbar.navbar-secondary.navbar-expand.navbar-light.bg-secondary {    background-color: #A3A3A3 !important;   color: #000 !important; }
.site-header .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link:not(.disabled){   color: #000; }
.component-navbar-secondary.layout-standard .navbar .dropdown-menu {   background: #a3a3a3 !important; }
.site-header .component-navbar-secondary.layout-standard .navbar .navbar-nav .dropdown-menu .nav-link:hover {   background-color: #fff; }
.site-header .macro-secondary-navigation .navbar-secondary .navbar-page-title {   color: #000; }
.macro-secondary-navigation {   box-shadow: none !important; }
header.site-header {   box-shadow: none;}
.sec-social-icons .component-nav.layout-standard .nav li .nav-link {   padding-inline: 1rem; }
.sec-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands {   font-size: 3rem; }
.sec-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands:before {   padding: 0.75rem; }
.sec-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands.fa-facebook:before, .sec-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands.fa-facebook:after {   padding-inline: 1.5rem; }
.sec-social-icons .component-nav.layout-standard .nav li .nav-link .label {   font-size: 1.1rem; }

.sec-news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:not(.active):hover {    border-color: var(--bs-secondary) !important;   background: var(--bs-secondary);     color: #fff; }
.sec-news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:not(.active):hover a {   color: #fff; }
.sec-news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:not(.active):hover .slide-thumbnail {   border-color: var(--bs-secondary) !important; }
.sec-news .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:not(.active) {   transition: all 0.5s; }
.sec-news .component-headlines.layout-stacked-carousel li.item:not(.active) .card-title a {   transition: all 0.5s; }
.sec-social-icons .component-nav.layout-standard .nav li .nav-link:hover:before{    background: rgba(255, 255, 255, 0.2);}
.site-header .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link:not(.disabled):hover {   color: var(--bs-secondary); }
.site-header .logo-section .branding{top:0;}

.inc-hostedby a .visually-hidden{background:#000; color:#fff;}

@media(min-width:992px){
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column=true]>li>.dropdown-menu a:hover {   color: #ccc; }
    
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu {   background-color: var(--bs-primary) !important; }
    .macro-secondary-navigation .component-navbar-secondary:before {    content: "";    position: absolute;    width: calc(100% + 3rem);    left: -1.5rem;    top: 0;    background: #a3a3a3;   height: 100%;}
    .component-parallax .layout-wrapper {   min-height: 60vh;}
    .sec-sponsors.border-top {   padding-top: 2rem; }
    .site-header .search:hover .fa-magnifying-glass:before {    filter: none;   color: var(--bs-secondary); }
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu-list li.nav-item a:hover {   color: #ccc;}

}

@media(max-width:991px){
    .site-header .component-navbar-primary.layout-standard>.layout-wrapper>.navbar button.navbar-toggler.x:before {   color: var(--bs-secondary); }
    .site-header .component-navbar-primary.layout-standard .navbar-collapse {   background: var(--bs-primary); }
    .site-header .component-navbar-primary .navbar-light .dropdown .dropdown-menu.level-2 {   background: #fff !important;}
    .site-header .component-navbar-primary.layout-standard .navbar  .level-2 a {   color: var(--bs-secondary) !important; }
    .component-navbar-primary.layout-standard .navbar .level-2 .dropdown-toggle::after {   color: var(--bs-secondary); }
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu {   background: #fff !important; }
    .component-navbar-primary .navbar-light .dropdown .dropdown-menu.show {   border-color: #000 !important; }
    .site-header .component-navbar-primary.layout-standard .navbar .level-2 li.dropdown > span > span > span[aria-expanded="true"].dropdown-toggle::after {    color: var(--bs-secondary);}

}

.sec-stats-leaders { display:none !important }
.sec-partner-logo { background-color: var(--bs-white) !important }

